<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="i-126">I-126</h1>
<p>Element: Iodine (Z = 53); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t1’, ‘t21’, ‘jnd50’, ‘j4t0’, ‘j4t2’, ‘j33’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.21353e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.21365e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.1; Collisions: 1.21896e+01 +/- 0.0 %</p>
<p>t21 time: 11.2; Collisions: 1.21332e+01 +/- 0.1 %</p>
<p>j32 time: 13.0; Collisions: 1.26306e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.2 % (refs), 3.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 364.8 %</p>
<p>j33: rms = 1838.9 %</p>
<p>j32: rms = 59.9 %</p>
</body>
</html>
